=== debian/changelog ===
onboard (1.4.1-5build5) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:43 +0100

onboard (1.4.1-5build4) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 12:21:38 +0200

onboard (1.4.1-5build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:37 +0100

onboard (1.4.1-5build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 13:08:20 +0200

onboard (1.4.1-5) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
    + Don't build gnome-shell-extension-onboard anymore. It is broken with
      recent GNONME and there is no feedback from upstream about the future
      perspective of the shell extension.
      NOTE: for now, this is a temporary measure until the Debian maintainer
      has received feedback from Onboard upstream about this.
    + Enforce removal of gnome-shell-extension-onboard via B:/R: when upgrading
      onboard to this package version. (Closes: #891236).
    + Switch to debhelper-compat notation. Bump DH compat level to version 12.
  * debian/rules:
    + Switch from dh_install --fail-missing to dh_missing override.
    + Don't install gnome-shell extension files for Onboard anymore.
  * debian/copyright:
    + Drop COPYING file. Thanks, lintian.

  [ Balint Reczey ]
  * debian/patches:
    + Add 0001-Replace-invalid-UTF-8-characters-in-ACPI-events.patch. Resolves
      UnicodeDecodeError in AcpidListener. (Closes: #936019, LP:#1808446).
    + Add 1003_disable_onboard_on_gnome.patch. Disable onboard on GNOME.
      (Closes: #931961, LP:#1721125).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Jan 2020 11:26:40 +0100

onboard (1.4.1-4) unstable; urgency=medium

  * debian/control:
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + One uploader per line...
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/copyright:
    + Use secure URL in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 12:09:38 +0200

onboard (1.4.1-3) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Add myself to Uploaders: field.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Switch R from gir1.2-appindicator3-0.1 to gir1.2-ayatanaappindicator3-0.1.
  * debian/patches:
    + Add 1002_build-against-Ayatana-AppIndicator.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 May 2018 13:37:23 +0200

onboard (1.4.1-2) unstable; urgency=medium

  * debian/control:
    + Onboard requires libudev, so let's build it on linux-any architectures.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 18:54:52 +0200

onboard (1.4.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (Closes: #858773) (LP: #1664746)
    - Add tablet mode (LP: #1366421)
    - For GNOME Shell, only auto-show on first start (LP: #1650810)
    - Add Comment field and more to autostart file (LP: #1656779)
      (Closes: #851305)
    - Work around broken transparency with GTK+ 3.22 (LP: #1636252)
    - Fix negative keyboard window size when screen says zero size
      (LP: #1633284)
  * Build-Depend on libudev-dev and libwayland-dev
  * debian/onboard-common.install:
    - Update for new and removed files
    - Move docs to /usr/share/doc/onboard

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1001_desktop-file-fixes.patch. Drop MimeType= field, add Keywords=
      field.
  * debian/copyright:
    + Update autogenerated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Jul 2017 21:09:25 +0200
