=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
export PYBUILD_NAME=onboard
export PYBUILD_INSTALL_ARGS=--root=$(CURDIR)/debian/tmp
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
# Don't fail to build from git-buildpackage:
	-dh_auto_clean
	rm -rf build
	rm -rf Onboard/osk*.so
	rm -rf Onboard/pypredict/lm*.so

override_dh_install:
	rm -f debian/tmp/usr/share/onboard/COPYING
	rm -f debian/tmp/usr/share/onboard/COPYING.GPL3
	rm -f debian/tmp/usr/share/onboard/HACKING
	rm -f debian/tmp/usr/share/onboard/COPYING.BSD3

	# drop gnome-shell-extension-onboard files
	rm -Rf debian/tmp/usr/share/gnome-shell/

	dh_install

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
