## onboard 1.4.1mint1+debbie

=== debian/changelog ===
onboard (1.4.1mint1+debbie) debbie; urgency=medium

  * Status icon: Prefer symbolic icons
  * Settings: Don't show a border on the notebook
  * Desktop files: Hide settings, move onboard to Accessories

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jan 2020 16:58:22 +0000
