=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: onboard
 Section: gnome
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>=9),
                dh-python,
                libcanberra-dev,
                libdconf-dev (>= 0.12.0),
@@ -19,8 +19,7 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Jeremy Bicha <jbicha@ubuntu.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Homepage: https://launchpad.net/onboard
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/onboard
 Vcs-Git: https://salsa.debian.org/debian-mate-team/onboard.git
@@ -46,8 +45,6 @@
             onboard-data (>= ${source:Version}),
             xdg-utils,
 Suggests: mousetweaks (>= 3.3.90),
-Breaks: gnome-shell-extension-onboard,
-Replaces: gnome-shell-extension-onboard,
 Description: Simple On-screen Keyboard
  On-screen Keyboard with macros, easy layout creation and word suggestion.
  .
@@ -81,14 +78,14 @@
  also custom user language model files) to compute the word completion
  suggestions and the word prediction suggestions.
 
-#Package: gnome-shell-extension-onboard
-#Architecture: all
-#Depends: ${misc:Depends},
-#         gnome-shell (>= 3.16),
-#         onboard (>= ${source:Version}),
-#Breaks: onboard-common (<< 1.3.0)
-#Replaces: onboard-common (<< 1.3.0)
-#Description: GNOME Shell extension for the on-screen keyboard Onboard
-# This package hides the official GNOME3 keyboard and provides an icon to
-# show/hide Onboard. It is only an initial extension that does not show
-# Onboard for activities and passwords, yet.
+Package: gnome-shell-extension-onboard
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-shell (>= 3.16),
+         onboard (>= ${source:Version}),
+Breaks: onboard-common (<< 1.3.0)
+Replaces: onboard-common (<< 1.3.0)
+Description: GNOME Shell extension for the on-screen keyboard Onboard
+ This package hides the official GNOME3 keyboard and provides an icon to
+ show/hide Onboard. It is only an initial extension that does not show
+ Onboard for activities and passwords, yet.
