## onboard 1.4.1%2Bmint4%2Bgigi

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/onboard/+download \
 https://launchpad.net/onboard/.*/onboard-([\d\.]+)@ARCHIVE_EXT@
