## onboard 1.4.1%2Bmint4%2Bwilma

=== debian/changelog ===
onboard (1.4.1+mint4+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * osk_virtkey.c: Don't use legacy Py_UNICODE for converting utf8 to keysyms.
  * LayoutLoaderSVG.py: Fix bad exception string.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 19:33:47 +0100

onboard (1.4.1+mint3) wilma; urgency=medium

  * fix for Python 3.12: thread-state.patch
  * fix for Python 3.12: python-3.12.patch

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Jun 2024 19:04:22 +0100

onboard (1.4.1+mint2) vanessa; urgency=medium

  * Status icon: Prefer symbolic icons
  * Fix uninitialized variable
  * Settings: Don't show a border on the notebook
  * Desktop files: Hide settings, move onboard to Accessories
  * Preferences: Don't show statusicon pref

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2022 15:56:24 +0100
