## onboard 1.4.1+mint1+elsie

=== debian/changelog ===
onboard (1.4.1+mint1+elsie) elsie; urgency=medium

  * Status icon: Prefer symbolic icons
  * Fix uninitialized variable
  * Settings: Don't show a border on the notebook
  * Desktop files: Hide settings, move onboard to Accessories
  * Preferences: Don't show statusicon pref

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2020 15:55:32 +0100

onboard (1.4.1-2ubuntu7) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:11 +0100

onboard (1.4.1-2ubuntu6) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:30:49 +0000

onboard (1.4.1-2ubuntu5) eoan; urgency=medium

  * Replace invalid UTF-8 characters in ACPI events (LP: #1808446)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 01 Jun 2019 20:51:51 +0200

onboard (1.4.1-2ubuntu4) disco; urgency=medium

  * No-change rebuild against latest hunspell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Nov 2018 06:05:40 -0500

onboard (1.4.1-2ubuntu3) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:07:56 +0000

onboard (1.4.1-2ubuntu2) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 09:33:14 +0000

onboard (1.4.1-2ubuntu1) artful; urgency=medium

  [ Andrea Azzarone ]
  * debian/patches/1002_disable_onboard_on_gnome.patch:
    - don't enable onboard in GNOME sessions since caribou is being used
      and it leads to have two onscreen keyboards loaded at the same time
      (lp: #1721125)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Oct 2017 17:31:19 +0200
