## onboard 1.4.1+mint2+wilma

=== debian/changelog ===
onboard (1.4.1+mint2+wilma) vanessa; urgency=medium

  * Status icon: Prefer symbolic icons
  * Fix uninitialized variable
  * Settings: Don't show a border on the notebook
  * Desktop files: Hide settings, move onboard to Accessories
  * Preferences: Don't show statusicon pref

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2022 15:56:24 +0100
