## onboard 1.4.1+mint3+wilma

=== debian/changelog ===
onboard (1.4.1+mint3+wilma) wilma; urgency=medium

  * fix for Python 3.12: thread-state.patch
  * fix for Python 3.12: python-3.12.patch

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Jun 2024 19:04:22 +0100
