## onboard 1.4.1+mint4+gigi

=== debian/changelog ===
onboard (1.4.1+mint4+gigi) wilma; urgency=medium

  [ Michael Webster ]
  * osk_virtkey.c: Don't use legacy Py_UNICODE for converting utf8 to keysyms.
  * LayoutLoaderSVG.py: Fix bad exception string.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 19:33:47 +0100
