## onboard 1.4.1-2ubuntu1mint2

=== debian/changelog ===
onboard (1.4.1-2ubuntu1mint2) tessa; urgency=medium

  * Fix uninitialized variable

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2018 20:51:59 +0000

onboard (1.4.1-2ubuntu1mint1) tessa; urgency=medium

  * Status icon: Prefer symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2018 16:18:56 +0100
