## onboard 1.4.1-2ubuntu1mint3

=== debian/changelog ===
onboard (1.4.1-2ubuntu1mint3) tricia; urgency=medium

  * Settings: Don't show a border on the notebook
  * Desktop files: Hide settings, move onboard to Accessories

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 15:27:18 +0000
