=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,7 @@
 	rm -f debian/tmp/usr/share/onboard/COPYING.GPL3
 	rm -f debian/tmp/usr/share/onboard/HACKING
 	rm -f debian/tmp/usr/share/onboard/COPYING.BSD3
-
-	# drop gnome-shell-extension-onboard files
-	rm -Rf debian/tmp/usr/share/gnome-shell/
-
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh_install --fail-missing
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
