## onboard 1.4.1-3linuxmint1

=== debian/changelog ===
onboard (1.4.1-3linuxmint1) ulyana; urgency=medium

  * Status icon: Prefer symbolic icons
  * Fix uninitialized variable
  * Settings: Don't show a border on the notebook
  * Desktop files: Hide settings, move onboard to Accessories
  * Preferences: Don't show statusicon pref

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2020 15:55:32 +0100
