## onboard 1.4.1.1

=== debian/changelog ===
onboard (1.4.1.1-deepin9) unstable; urgency=medium

  * debian/patches:
    + Add Switch-to-using-PyUnicode_AsWideCharString.patch. As the 'u' format
      is removed in python 3.12.
      https://github.com/dr-ni/onboard/commit/b00a15ca3bb2b92c92b03251d2438a3b07239889

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 18 Jun 2025 11:20:51 +0800

onboard (1.4.1.1-deepin8) unstable; urgency=medium

  * update version for rebuild.

 -- liujianqiang <liujianqiang@uniontech.com>  Thu, 05 Jun 2025 21:34:06 +0800

onboard (1.4.1.1-deepin7) unstable; urgency=medium

  * Ensure Python GIL is acquired and released properly in event handlers
    Bug: https://github.com/linuxdeepin/developer-center/issues/9622

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 10 Jul 2024 14:10:23 +0800

onboard (1.4.1.1-deepin6) unstable; urgency=medium

  * Upload 1.4.1.1-deepin6 to avoid downgrading.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 05 Jul 2024 07:16:29 +0200

onboard (1.4.1-6deepin1) unstable; urgency=medium

  * Build-Depends on iso-codes for build tests.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 04 Jul 2024 10:25:39 +0800

onboard (1.4.1-6) unstable; urgency=medium

  [ Bo YU ]
  * debian/patches:
    + Add 1004-fix-ftbfs-python3-12.patch. Fix ftbfs on python3.12. (Closes:
      #1057442)

  [ Mike Gabriel ]
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/patches:
    + Add Forwarded: key to patches 1001, 1002, 1003 and 1004. Upstream has
      been MIA since 2017.
    + Add patches 1005, 1006, 1007 and 1008 to fix various problems during
      unit tests. Mostly syntax fixes. (patch 1006 -> Closes: #948635).
    + Add 1010_arctica-greeter.patch. Optimize for running in Arctica Greeter
      rather than Unity Greeter.
    + Add patches 2001 and 2002. Remove test_gui.py and test_dbus.py. Both fail
      for various reasons. Deeper investigation needed.
    + Add 1011_python-distutils-byebye.patch. Migrated from distutils to
      setuptools.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Add several file clean-ups to dh_auto_clean override. (Closes: #1048852).
    + Prepare a proper test-bed for running onboard unit tests.
    + Update buildflags. Build with LTO optimization (no code change needed).
      (Closes: #1015562).
  * debian/control:
    + Bump DH compat level to version 13.
    + Update B-D for (really!) running unit tests after build.
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + Improve LONG_DESCRIPTIONs. (Closes: #992264).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Apr 2024 18:11:22 +0200
