## onboard 1.4.1.12

=== debian/changelog ===
onboard (1.4.1.12-1) unstable; urgency=low

  * ['Autobuild release-candidate: 2c48f040491522b0d2d709457d111bf795d8d56a']

 -- shuttle <shuttle@deepin.com>  Thu, 28 Nov 2019 18:54:39 +0000
