=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	rm -f debian/tmp/usr/share/onboard/COPYING.GPL3
 	rm -f debian/tmp/usr/share/onboard/HACKING
 	rm -f debian/tmp/usr/share/onboard/COPYING.BSD3
-	dh_install --fail-missing
+	dh_install
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
