## onboard 1.4.3+git20260213+ds

=== debian/changelog ===
onboard (1.4.3+git20260213+ds-2) unstable; urgency=medium

  * d/upstream/metadata: update links.
  * d/README.Debian: added.
  * d/watch: updated.

 -- Alex Myczko <tar@debian.org>  Wed, 18 Feb 2026 15:41:54 +0000

onboard (1.4.3+git20260213+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/control:
    - add myself to Uploaders.
    - update Homepage field.
  * d/copyright:
    - add Files-Exluded repackaged dropping debian/.
    - add myself.
    - update Source field.
    - add section for emojione data.
  * d/patches/series: drop several patches.
  * d/rules:
    - temporarily disable tests.
    - do not ship glib schema.
  * d/copyright.in: dropped.
  * d/onboard-common.install: updated.
  * d/onboard-data.install: updated.
  * d/watch: update to version 5.
  * d/onboard-common.examples: added.
  * d/not-installed: added.
  * Bump standards version to 4.7.3.

 -- Alex Myczko <tar@debian.org>  Tue, 17 Feb 2026 05:49:16 +0000

onboard (1.4.1-11) unstable; urgency=medium

  * Remove Build-Depends, Suggests: mousetweaks
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Nov 2025 22:23:26 -0500

onboard (1.4.1-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097504)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Oct 2025 16:26:00 +0300

onboard (1.4.1-10) unstable; urgency=medium

  [ Bo YU ]
  * Refresh 1013_slow-down-tests-for-riscv64.patch to increase sleep time to
    pass test. (Closes: #1092871)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Jan 2025 21:40:26 +0100

onboard (1.4.1-9) unstable; urgency=medium

  * debian/patches:
    + Add 1013_slow-down-tests-for-riscv64.patch. Give the unit test / onboard
      startup more time before killing onboard again. Fixes unit tests on slower
      architectures such as RISCV64. (Closes: #1076820). Thanks to Aurelien
      Jarno for debugging this and for providing a patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Jul 2024 07:54:48 +0200

onboard (1.4.1-8) unstable; urgency=medium

  * debian/patches:
    + Add 1012_thread-state.patch cherry-picked from Voidlinux. Wrap device
      events into PyGILState_Ensure / PyGILState_Release. (Closes: #1076120).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jul 2024 14:36:23 +0000

onboard (1.4.1-7) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian/control:
    + Add Build-Depends: iso-codes for build tests

  [ Bo YU ]
  * debian/rules:
    + Export LC_ALL when building. (Closes: #1071098).

  [ Mike Gabriel ]
  * debian/patches:
    + Trivial rebase of 1008_enable-tests-during-build.patch.
    + Update 1005_fix-invalid-escape-sequences.patch. Add more double-
      backslashed regexp escape sequences. (Closes: #1069988).
    + Update 1005_fix-invalid-escape-sequences.patch. Switch to raw
      strings where possible.
    + Merge patch 1009 into patch 1005. Both have been about regexp fixes /
      escape sequences in regexps.
  * debian/control:
    + Add to B-D: locales-all (for unit tests).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jul 2024 10:25:05 +0200
