=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libwayland-dev,
                libxkbfile-dev,
                libxtst-dev,
-               mousetweaks <!nocheck>,
+               locales-all <!nocheck>,
                numlockx <!nocheck>,
                python3-dbus <!nocheck>,
                python3-distutils-extra,
@@ -40,9 +40,9 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Jeremy Bicha <jbicha@ubuntu.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: https://launchpad.net/onboard
+           Alex Myczko <tar@debian.org>
+Standards-Version: 4.7.3
+Homepage: https://github.com/onboard-osk/onboard
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/onboard
 Vcs-Git: https://salsa.debian.org/debian-mate-team/onboard.git
 
@@ -66,7 +66,6 @@
             gir1.2-atspi-2.0,
             onboard-data (>= ${source:Version}),
             xdg-utils,
-Suggests: mousetweaks (>= 3.3.90),
 Breaks: gnome-shell-extension-onboard,
 Replaces: gnome-shell-extension-onboard,
 Description: Simple On-screen Keyboard
