=== debian/watch ===
Version: 5

# GitHub hosted projects.
Template: Github
Owner: onboard-osk
Project: onboard
# FIXME Pgpsigurlmangle: s/$/.asc/
